Bug 444967 - Slow down of messages rates are observed when with broker federation
Slow down of messages rates are observed when with broker federation
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: qpid-qmf (Show other bugs)
beta
All Linux
urgent Severity high
: ---
: ---
Assigned To: Gordon Sim
Jeff Needle
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-02 09:49 EDT by Rajith Attapattu
Modified: 2011-08-12 12:02 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-08-21 11:38:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rajith Attapattu 2008-05-02 09:49:27 EDT
A slow down of messages are observed when running with broker federation.
Ex. pub --> B1 --> B2 --> B3 --> con
Gordon has identified the issue as bridges are expecting acks and never get them.
He has a fix for this (using no acks).
Comment 1 Gordon Sim 2008-05-02 13:16:31 EDT
Fixed by qpid r652829.
Comment 2 Mike Bonnet 2008-05-16 11:09:22 EDT
cumin-0.1.2058-1.el5, qpidc-0.2.656926-1.el5, qpidd-0.2.656926-1.el5, and python-qpid-0.2.656025-12.el5 have been pushed to the staging repo for testing

Note You need to log in before you can comment on or make changes to this bug.